#idContainer2 ul {padding: 0px; margin: 0px;}
#idContainer2 li {padding: 0px; margin: 0px;}
#idContainer2 p {line-height:10px;}

#idContainer2 {
	width: 630px;
	height: 340px;
	overflow: hidden;
}
#idContainer2 a img {
	width: 630px;
	height: 340px
}
#idContainer2 img {
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none
}
#idContainer2 .td_f a img {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
#idContainer2 .num {
	position: absolute;
	width: 90px;
	float: right;
	top: 310px;
	left: 530px
}
#idContainer2 .num li {
	text-align: center;
	line-height: 15px;
	list-style-type: none;
	margin: 1px;
	width: 15px;
	font-family: arial;
	background: url(flashbutton.gif) no-repeat -15px 0px;
	float: left;
	height: 15px;
	color: #86a2b8;
	font-size: 12px;
	cursor: pointer
}
#idContainer2 .num li.on {
	line-height: 15px;
	width: 15px;
	background: url(flashbutton.gif) no-repeat;
	height: 15px;
	color: #ffffff
}